{
  "id": "postman-portable",
  "guid": "{CA243954-836D-4029-85F0-D1B8E983B539}",
  "name": "Postman Portable",
  "version": "7.3.6",
  "release": "16",
  "date": "2019/08/06 08:54:17",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/postman-portable",
  "portapps_version": "1.25.0"
}
